de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=15/07/03/8780344

InterSystems schränkt Unterstützung seiner Produkte auf OpenVMS ein
Software - 03-Jul-2015 01:59 UTC
InterSystems hat bekanntgegeben, dass es keine Unterstützung für Caché und Ensemble auf OpenVMS-Versionen nach 8.4 geben wird. Das schließt sowohl Support auf OpenVMS V8.4-1H1 auf Integrity als auch auf x86-Versionen von OpenVMS V9 aus.

Die Firma betont, dass sie Caché und Ensemble auf OpenVMS unterstützen werden, solange HP OpenVMS unterstützt.

Technische Beschränkungen in OpenVMS machten es zunehmend schwierig, neue Fähigkeiten von Caché und Ensemble auf OpenVMS anzubieten. InterSystems empfiehlt Kunden, sich für die Implementierung neuer Fähigkeiten nach anderen Plattformen umzusehen.


Nachricht im InterSystems Blog